﻿
.materials-box{
    width: 100%;
    display: block;
    background-color: #DAE2E6;
}
.materials-title-box{
    width: 100%;
    height: 650px;
    overflow: hidden;
    display: block;
    padding: 0 50px;
    padding-top: 500px;
    padding-bottom: 50px;
    box-sizing: border-box;
    position: relative;

}
.materials-title{
    font-size: 40px;
    display: block;
    letter-spacing: 6px;
    height: 50px;
    position: relative;
    z-index: 1;
}

.materials-title-bg{
    width: 100%;
    height: 120%;
    display: block;
    background-image: url('../img/m-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .4s linear;
}
.materials-list1-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    padding: 50px 40px;
    box-sizing:border-box;
}
.materials-list1-p{
    width:50%;
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;
    box-sizing: border-box;

}
.materials-list1-img1-box{
    width: 50%;
    display: inline-block;
    vertical-align: top;

}
.materials-list1-title{
    font-size: 24px;
    display: block;
    letter-spacing: 2px;
    padding-bottom: 10px;
    position: relative;
}

.materials-list1-p p{
    font-size: 18px;
    display: block;
    letter-spacing: 2px;
    line-height: 2;
    text-align: justify;
}
.materials-list1-img{
    width: 49%;
    display: inline-block;
}
.materials-list1-img1-box .materials-list1-img span{
    display: block;
    text-align: right;
    font-size: 16px;
    color: #000
}

.materials-list1-img1-box .materials-list1-img:nth-child(2){
    margin-left: 2%;
}
.materials-list1-box li{
    margin-bottom: 20px;
}
.materials-list1-box li:nth-child(2){
    direction: rtl;

}
.materials-list1-box li:nth-child(2) .materials-list1-p{
    padding-right: 0;
    padding-left: 20px;
    width: calc(100% - 400px);
    
}
.materials-list1-box li:nth-child(2) .materials-list1-p p{
    text-align: left;
}

.materials-list1-img2-box{
    width: 400px;
    max-width: 100%;
    display: inline-block;
}
.materials-list2-img{
    display: inline-block;
    position: relative;
    max-width: 100%;
}

.materials-list1-img2-box:nth-child(2)  .materials-list2-img:nth-child(1){
    margin-left: 20px;
}
.materials-list2-img span{
    font-size: 14px;
    color: #FFF;
    display: block;
    position: absolute;
    bottom: 0;
    right: 5px;
}

.materials-list1-last-p{
    width: 100%;
    display: block;
}

.materials-list1-last-p p{
    font-size: 18px;
    display: block;
    letter-spacing: 2px;
    line-height: 2;
    text-align: justify;
}

.materials-title2-box,
.materials-title3-box{
    width: 100%;
    display: block;
    background-color: #002934;
    text-align: center;
    padding: 30px 0;
}

.materials-title2{
    font-size: 50px;
    display: block;
    color: #FFF;
    height: 70px;
    letter-spacing: 5px;
}

.materials-list2-box{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    list-style: none;
    position: relative;
    border-bottom: 1px solid #b1b1b1;
}
.materials-list2-box li{
    width:50%;
    font-size: 20px;
    letter-spacing: 2px;
    padding-bottom: 30px;
    display: block;
    font-size: 18px;
}

.materials-list2-title{
    font-size: 26px;
    letter-spacing: 3px;
    display: block;
    padding: 20px 0;
}
.materials-list2-box li.materials-list2-long{
    width: 100%;
}
.materials-list2-s-title{
    font-size: 24px;
    display: inline-block;
    padding-right: 10px;
    position: relative;
    font-weight: bold;
}
.materials-list2-s-title:before{
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    background-color: #000;
    margin-bottom: 6px;
    margin-right: 5px;
}
.materials-list3-img-box{
    width: 48%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}
.materials-list3-img-title{
    font-size: 20px;
    text-align: right;
    display: block;
    letter-spacing: 2px;
    padding-bottom: 10px;

}
.materials-list3-img{
    width: 100%;
    display: block;
    font-size: 0;
}
.materials-list3-img span{
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.materials-list3-img2{
    margin: 0 5%;
}


.materials-list4-box{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    font-size: 0;
    padding: 30px 0;
    border-bottom: 1px solid #b1b1b1;
}
.materials-list4-img,
.materials-list4-info-box{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.materials-list4-img{
    padding-right: 60px;
    box-sizing: border-box;
}
.materials-list4-info{
    padding-bottom: 10px;
    letter-spacing: 2px;
}
.materials-list4-info .materials-list2-s-title{
    padding-bottom: 10px;
}
.materials-list4-info p,
.materials-list4-info li{
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 2;
    list-style: none;
}

.materials-bg2{
    width: 100%;
    height: 600px;
    display: block;
    margin-top: 80px;
   overflow: hidden;
   position: relative;
}
.materials-bg2-img{
    width: 100%;
    height: 130%;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    background-image: url('../img/m-bg2.jpg');
    transition: all .4s linear;
}
.materials-list5-box{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    font-size: 0;
    padding-top: 30px;
    padding-bottom: 50px
}
.materials-list5-info1{
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 20px;
}
.materials-list5-img1-box span{
    display: block;
    position: absolute;
    left: 0;
    width: 300px;
    max-width: 100%;
    height: 335px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/m10.jpg');
}
.materials-list5-img1-box{
    width: calc(40% - 10px);
    display: inline-block;
    position: relative;
    box-sizing: border-box;
}
.materials-list5-info-left{
    width: 60%;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}
.materials-list5-info-left p{
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 2;
    text-align: justify;
}
.materials-list5{
     width: calc(40% - 10px);
    display: inline-block;
    vertical-align: bottom;
    padding: 30px 20px;
    box-sizing: border-box;
    background-color: #656464;
}
.materials-list5-title{
    font-size: 20px;
    color: #FFF;
    letter-spacing: 2px;
}
.materials-list5-title span{
    display: inline-block;
    padding-left: 20px;
}
.materials-list5 li {
    padding: 10px 0;
    border-bottom: 1px solid #FFF;
    list-style: none;
}
.materials-list5 li:first-child{
    padding-top: 0;
}
.materials-list5 li p{
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 1.6;
    color: #FFF;
}

.materials-list5-info2{
    letter-spacing: 2px;
    padding-bottom: 30px;
    display: block;
    font-size: 18px;

}

.materials-list5-info2 li{
    list-style: none;
    padding-left: 30px;
    box-sizing: border-box;
    text-align: justify;
    line-height: 2;
    padding-bottom: 10px;
}
.materials-list5-info2 li:last-child{
    padding-bottom: 0;
}

.materials-list5-info2-box{
    vertical-align: middle;
}



.materials-list-s-title{
    font-size: 16px;
    display: block;
    padding-right: 10px;
    position: relative;
    font-weight: bold;
    float: right;

}
.materials-list-s-title:before{
    content: '';
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    background-color: #000;
    margin-bottom: 6px;
    margin-right: 5px;
}
.materials-list5-respectively ul{
    width: 100%;
    display: block;
    font-size: 0;
}
.respectively-list1,
.respectively-list2,
.respectively-list3{
    width: calc(70% / 3);
    display: inline-block;
    vertical-align: top;
}

.respectively-list4,
.respectively-list5{
    width: 15%;
    display: inline-block;
    vertical-align: top;
}

.rwd-respectively{
    display: none;
}
.materials-list5-respectively{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    clear: both;
    margin-top: 30px;
}
.materials-list5-respectively ul li{
    border-right: 1px solid #DAE2E6;
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    box-sizing: border-box;
}
.materials-list5-respectively ul li:last-child{
    border-right: 0;
}
.materials-list5-respectively ul:first-child{
    background-color: #888889;
}
.materials-list5-respectively ul:first-child li{
    color: #FFF;
    line-height: 45px;
}
.materials-list5-respectively ul:nth-child(2){
    background-color: #C9C9CA;
}
.materials-list5-respectively ul li span{
    line-height: 45px;
    display: block;
}
.materials-list5-respectively ul:nth-child(3){
    background-color: #EEEFEF;
}

.materials-list5-b-title{
    font-size: 30px;
    display: block;
    padding-right: 10px;
    position: relative;
    font-weight: bold;
    margin-top: 20px;
    text-align: left;

}
.materials-list5-b-title:before{
    content: '';
    width:30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    background-color: #000;
    margin-bottom: 6px;
    margin-right: 5px;
}
.materials-list5-b-title span{
    font-size: 20px;
    padding-left: 20px;
    box-sizing: border-box;
    letter-spacing: 2px;
}

.materials-title-bg2{
    width: 100%;
    height: 120%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/m-bg3.jpg');
    transition: all .4s linear;
}
.materials-title3{
    font-size: 40px;
    display: block;
    letter-spacing: 6px;
    height: 50px;
    position: relative;
    z-index: 1;
    color: #FFF;
}

.materials-door-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 40px auto;
    font-size: 0;


}
.materials-door-img{
    width: 50%;
    display: inline-block;
}

.materials-door-info{
    width: 50%;
    display: inline-block;
    vertical-align: bottom;
    padding-left: 20px;
    box-sizing: border-box
}
.materials-door-info-title{
    font-size: 24px;
    display: block;
    letter-spacing: 2px;
    padding: 10px 0;
}

.materials-door-info-p p{
    font-size: 16px;
    display: block;
    letter-spacing: 2px;
    line-height: 2;
}

.materials-bathroom{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    font-size: 0;
    margin-bottom: 30px;
}
.bathroom-left{
    width: 300px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.bathroom-img1{
    width: 100%;
    display: block;
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/m15.jpg');
    margin-bottom: 20px;
}

.bathroom-img2{
    width: 100%;
    display: block;
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/m16.jpg');
}

.bathroom-right{
    width:880px;
    display: inline-block;
    padding-left: 20px;
    vertical-align: top;
}
.bathroom-img3{
    width: 100%;
    height: 600px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/m17.jpg')
}
.bathroom-title{
    font-size: 30px;
    letter-spacing: 2px;
    padding-top: 10px;

}
.bathroom-p{
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 2;
}

.materials-title4{
    font-size: 20px;
    display: block;
    color: #FFF;
    letter-spacing: 5px;
    padding: 10px 0;
}

.m10-list-img-box{
    width: 520px;
    max-width: 100%;
    display: block;
    float: right;
    font-size: 0;
}
#m10 .materials-list2-box li{
    padding-right: 20px;
    box-sizing: border-box;
    box-sizing: border-box;
    text-align: justify;
    line-height: 2;
}
#m10 .materials-list2-box,
#m10 {
    border-bottom: 0;
}
.m10-list2-s-title-box{
    width: calc(100% - 225px);
    display: block;
    float: left;
    padding-right: 20px;
    box-sizing: border-box;
}
.m10-list2-s-img-box{
    width: 225px;
    max-width: 100%;
    display: block;
    float: right;
}

.m10-list-img1-1{
    width: 120px;
    max-width: 100%;
    display: inline-block;

}

.m10-list-img1-1 span:nth-child(1){
    width: 100%;
    display: block;
    height: 170px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/BWT-4.jpg');
    margin-bottom: 10px;
}

.m10-list-img1-1 span:nth-child(2){
    width: 100%;
    display: block;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/BWT-5.jpg');
}

.m10-list-img1-2{
    width: 180px;
    max-width: 100%;
    display: inline-block;
    margin: 0 20px;
    height: 380px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/BWT-6.jpg');
}
.m10-list-img1-3{
    width: 180px;
    max-width: 100%;
    display: inline-block;
    height: 380px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/BWT.jpg');
} 
#m10 .materials-list2-box li{
    width: calc(100% - 520px);
}
#m10 .materials-list2-box li:nth-child(4){
    width: 100%;
}
.m10-2-img-box{
    width: 100%;
    display: block;
    font-size: 0;
    background-color: #FFF;
}
.m10-2-img{
    width: 50%;
    display: inline-block;
   
}

.m10-2-img img{
    width: 600px;
}
.m10-2-img-box .m10-2-img:nth-child(1){
     text-align: right;
}
.m10-2-img-box .m10-2-img:nth-child(2){
     text-align: left;
}
#m10 .materials-list2-box li{
    float: left;
}
#m11{
    width: 100%;
    padding: 40px 0;
    background-color: #DAE2E6;
}
.m11-drink-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.m11-drink-img{
    width: 500px;
    max-width: 100%;
    height: 255px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../img/drink.jpg');
    background-position: top;
    display: inline-block;
    vertical-align: top;
}
.m11-drink-list{
    width: 100%;
    padding-left: 20px;
    box-sizing: border-box;
    display: inline-block;
}
.m11-drink-title{
    font-size: 30px;
    letter-spacing: 2px;
    padding-bottom: 10px;
}
.m11-drink-list li{
    font-size: 18px;
    letter-spacing: 1px;
    padding-bottom: 10px;
    display: block;
}
.m11-s-title{
    font-size: 20px;
    display: inline;
    font-weight: bold;
}